    /* BASIC */
    @font-face {
      font-family: Vazir;
      src: url("fonts/Vazir.eot");
      src: url("fonts/Vazir.eot?#iefix") format("embedded-opentype"),
        url("fonts/Vazir.woff2") format("woff2"),
        url("fonts/Vazir.woff") format("woff"),
        url("fonts/Vazir.ttf") format("truetype");
      font-weight: normal;
    }

    @font-face {
      font-family: Vazir;
      src: url("fonts/Vazir-Bold.eot");
      src: url("fonts/Vazir-Bold.eot?#iefix")
          format("embedded-opentype"),
        url("fonts/Vazir-Bold.woff2") format("woff2"),
        url("fonts/Vazir-Bold.woff") format("woff"),
        url("fonts/Vazir-Bold.ttf") format("truetype");
      font-weight: bold;
    }

    @font-face {
      font-family: Vazir;
      src: url("fonts/Vazir-Light.eot");
      src: url("fonts/Vazir-Light.eot?#iefix")
          format("embedded-opentype"),
        url("fonts/Vazir-Light.woff2") format("woff2"),
        url("fonts/Vazir-Light.woff") format("woff"),
        url("fonts/Vazir-Light.ttf") format("truetype");
      font-weight: 300;
    }

    @font-face {
      font-family: Vazir;
      src: url("fonts/Vazir-Medium.eot");
      src: url("fonts/Vazir-Medium.eot?#iefix")
          format("embedded-opentype"),
        url("fonts/Vazir-Medium.woff2") format("woff2"),
        url("fonts/Vazir-Medium.woff") format("woff"),
        url("fonts/Vazir-Medium.ttf") format("truetype");
      font-weight: 500;
    }

    @font-face {
      font-family: Vazir;
      src: url("fonts/Vazir-Thin.eot");
      src: url("fonts/Vazir-Thin.eot?#iefix")
          format("embedded-opentype"),
        url("staticfonts/Vazir-Thin.woff2") format("woff2"),
        url("fonts/Vazir-Thin.woff") format("woff"),
        url("fonts/Vazir-Thin.ttf") format("truetype");
      font-weight: 100;
    }

    @font-face {
      font-family: Vazir;
      src: url("fonts/Vazir-Black.eot");
      src: url("fonts/Vazir-Black.eot?#iefix")
          format("embedded-opentype"),
        url("fonts/Vazir-Black.woff2") format("woff2"),
        url("fonts/Vazir-Black.woff") format("woff"),
        url("fonts/Vazir-Black.ttf") format("truetype");
      font-weight: 900;
    }

    html {
      background-color: #56baed;
    }

    body {
      font-family: Vazir;
      background-color: #56baed;
      height: 90vh;
      direction: rtl;
    }

    a {
      color: #92badd;
      display: inline-block;
      text-decoration: none;
      font-weight: 400;
    }

    h2 {
      text-align: center;
      font-size: 16px;
      font-weight: 600;
      text-transform: uppercase;
      display: inline-block;
      margin: 40px 8px 10px 8px;
      color: #cccccc;
    }

    /* STRUCTURE */

    .wrapper {
      display: flex;
      background-color: #56baed;
      align-items: center;
      flex-direction: column;
      justify-content: center;
      width: 100%;
      min-height: 100%;
    }

    #formContent {
      -webkit-border-radius: 10px 10px 10px 10px;
      border-radius: 10px 10px 10px 10px;
      background: #fff;
      padding: 30px;
      width: 90%;
      max-width: 450px;
      position: relative;
      padding: 0px;
      -webkit-box-shadow: 0 30px 60px 0 rgba(0, 0, 0, 0.3);
      box-shadow: 0 30px 60px 0 rgba(0, 0, 0, 0.3);
      text-align: center;
    }

    #formFooter {
      background-color: #f6f6f6;
      border-top: 1px solid #dce8f1;
      padding: 25px;
      text-align: center;
      -webkit-border-radius: 0 0 10px 10px;
      border-radius: 0 0 10px 10px;
    }

    /* TABS */

    h2.inactive {
      color: #cccccc;
    }

    h2.active {
      color: #0d0d0d;
      border-bottom: 2px solid #5fbae9;
    }

    /* FORM TYPOGRAPHY*/

    input[type="button"],
    input[type="submit"],
    input[type="reset"] {
      background-color: #56baed;
      font-family: Vazir;

      border: none;
      color: white;
      padding: 15px 80px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      text-transform: uppercase;
      font-size: 13px;
      -webkit-box-shadow: 0 10px 30px 0 rgba(95, 186, 233, 0.4);
      box-shadow: 0 10px 30px 0 rgba(95, 186, 233, 0.4);
      -webkit-border-radius: 5px 5px 5px 5px;
      border-radius: 5px 5px 5px 5px;
      margin: 5px 20px 40px 20px;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -ms-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
    }

    input[type="button"]:hover,
    input[type="submit"]:hover,
    input[type="reset"]:hover {
      background-color: #39ace7;
    }

    input[type="button"]:active,
    input[type="submit"]:active,
    input[type="reset"]:active {
      -moz-transform: scale(0.95);
      -webkit-transform: scale(0.95);
      -o-transform: scale(0.95);
      -ms-transform: scale(0.95);
      transform: scale(0.95);
    }

    input[type="text"], input[type="password"] {
      background-color: #f6f6f6;
      border: none;
      color: #0d0d0d;
      padding: 12px 24px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-family: Vazir;
      font-size: 16px;
      margin: 5px;
      width: 200px;
      border: 2px solid #f6f6f6;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
      -webkit-border-radius: 5px 5px 5px 5px;
      border-radius: 5px 5px 5px 5px;
    }

    input[type="text"]:focus {
      background-color: #fff;
      border-bottom: 2px solid #5fbae9;
    }

    input[type="text"]:placeholder {
      color: #cccccc;
    }

    /* ANIMATIONS */

    /* Simple CSS3 Fade-in-down Animation */
    .fadeInDown {
      -webkit-animation-name: fadeInDown;
      animation-name: fadeInDown;
      -webkit-animation-duration: 1s;
      animation-duration: 1s;
      -webkit-animation-fill-mode: both;
      animation-fill-mode: both;
    }

    @-webkit-keyframes fadeInDown {
      0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
      }
      100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
      }
    }

    @keyframes fadeInDown {
      0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
      }
      100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
      }
    }

    /* Simple CSS3 Fade-in Animation */
    @-webkit-keyframes fadeIn {
      from {
        opacity: 0;
      }
      to {
        opacity: 1;
      }
    }
    @-moz-keyframes fadeIn {
      from {
        opacity: 0;
      }
      to {
        opacity: 1;
      }
    }
    @keyframes fadeIn {
      from {
        opacity: 0;
      }
      to {
        opacity: 1;
      }
    }

    .fadeIn {
      opacity: 0;
      -webkit-animation: fadeIn ease-in 1;
      -moz-animation: fadeIn ease-in 1;
      animation: fadeIn ease-in 1;

      -webkit-animation-fill-mode: forwards;
      -moz-animation-fill-mode: forwards;
      animation-fill-mode: forwards;

      -webkit-animation-duration: 1s;
      -moz-animation-duration: 1s;
      animation-duration: 1s;
    }

    .fadeIn.first {
      -webkit-animation-delay: 0.4s;
      -moz-animation-delay: 0.4s;
      animation-delay: 0.4s;
    }

    .fadeIn.second {
      -webkit-animation-delay: 0.6s;
      -moz-animation-delay: 0.6s;
      animation-delay: 0.6s;
    }

    .fadeIn.third {
      -webkit-animation-delay: 0.8s;
      -moz-animation-delay: 0.8s;
      animation-delay: 0.8s;
    }

    .fadeIn.fourth {
      -webkit-animation-delay: 1s;
      -moz-animation-delay: 1s;
      animation-delay: 1s;
    }

    /* Simple CSS3 Fade-in Animation */
    .underlineHover:after {
      display: block;
      left: 0;
      bottom: -10px;
      width: 0;
      height: 2px;
      background-color: #56baed;
      content: "";
      transition: width 0.2s;
    }

    .underlineHover:hover {
      color: #0d0d0d;
    }

    .underlineHover:hover:after {
      width: 100%;
    }

    h1 {
      color: #60a0ff;
    }

    /* OTHERS */

    *:focus {
      outline: none;
    }

    #icon {
      width: 30%;
    }
